# Translation of Themes - Twenty Sixteen in Tatar
# This file is distributed under the same license as the Themes - Twenty Sixteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2016-03-08 17:41:28+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/2.3.0-alpha\n"
"Language: tt_RU\n"
"Project-Id-Version: Themes - Twenty Sixteen\n"

#: searchform.php:16
msgctxt "submit button"
msgid "Search"
msgstr "Эзләү"

#: searchform.php:14
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr "Эзләү &hellip;"

#: searchform.php:13
msgctxt "label"
msgid "Search for:"
msgstr "Моны эзләү:"

#: header.php:47
msgid "Menu"
msgstr "Сайлак"